Subject: [PATCH v2] arm64: defconfig: Enable samsung MFD and related configs

From: [email-masked] (Krzysztof Kozlowski)
Date: Fri, 05 Feb 2016 10:36:20 +0900

On 04.02.2016 13:02, Alim Akhtar wrote:
> On 11/06/2015 10:07 PM, Catalin Marinas wrote:
>> On Fri, Nov 06, 2015 at 02:47:12PM +0900, Krzysztof Kozlowski wrote:
>>> 2015-11-06 14:27 GMT+09:00 Alim Akhtar <[email-masked]>:
>>>> Exynos7 based espresso board uses S2MPS15, a multifunction device.
>>>> This patch enables S2MPS1X regulator, pmic-clk and rtc drivers
>>>> utilized by
>>>> the same.
>>>>
>>>> Signed-off-by: Alim Akhtar <[email-masked]>
>>>> ---
>>>> Changes since v1:
>>>> * updated the comment message to describe which platfrom uses it.
>>>> * enable COMMON_CLK_S2MPS11 which is needed to enable pmic-clk block.
>>>>
>>>>   arch/arm64/configs/defconfig |    4 ++++
>>>>   1 file changed, 4 insertions(+)
>>>
>>> Reviewed-by: Krzysztof Kozlowski <[email-masked]>
>>>
>>> Catalin,
>>>
>>> Are you usually taking such arm64 defconfig changes or should they go
>>> through arm-soc?
>>
>> Usually arm-soc but I don't mind either way.
>>
> Looks like this patch is not merged...because of this 4.5-rc1 on
> exynos7-esspreso does not boot to user space.
> Do I need to resend this patch?

Yes, please resend.
I reviewed it on the list archives (from different email) but for
applying I need to get the patch delivered to my mail box. Unfortunately
you didn't put Samsung SoC guys on recipients list and at the same time
patchwork does not work in company network.

Best regards,
Krzysztof